package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProUser {

        private String  userid;
        private String  username;
        private String  sex;
        private String  usernamecn;
        private String  password;
        private int  enabled;
        private int  issystemuser;
        private String  creatorid;
        private String  deptcode;
        private String  innerdeptcode;
        private String  orgcode;
        private String  innerorgcode;
        private String  memos;
        private String  avatar;
        private String  idcard;
        private String  email;
        private String  phone;
        private String  landline;
        private String  dept;
        private String  job;
        private String  workaddr;
        private String  floor;
        private String  inprovince;
        private Date  hiredate;
        private Date  departuretime;
        private Date  createtime;
        private String  org;
        private String  tags;
        private String  country;
        private String  profile;
        private String  province;
        private String  city;
        private String  address;
        private String  devicenum;
        private String  openid;
        private String  miniopenid;
        private String  taobao;
        private String  alipay;
        private String  dingding;
        private String  zindex;
        private String  empid;
        private String  empno;

        public String  getUserid() {
            return userid;
        }

        public void setUserid(String  userid) {
            this.userid = userid;
        }
        public String  getUsername() {
            return username;
        }

        public void setUsername(String  username) {
            this.username = username;
        }
        public String  getSex() {
            return sex;
        }

        public void setSex(String  sex) {
            this.sex = sex;
        }
        public String  getUsernamecn() {
            return usernamecn;
        }

        public void setUsernamecn(String  usernamecn) {
            this.usernamecn = usernamecn;
        }
        public String  getPassword() {
            return password;
        }

        public void setPassword(String  password) {
            this.password = password;
        }
        public int  getEnabled() {
            return enabled;
        }

        public void setEnabled(int  enabled) {
            this.enabled = enabled;
        }
        public int  getIssystemuser() {
            return issystemuser;
        }

        public void setIssystemuser(int  issystemuser) {
            this.issystemuser = issystemuser;
        }
        public String  getCreatorid() {
            return creatorid;
        }

        public void setCreatorid(String  creatorid) {
            this.creatorid = creatorid;
        }
        public String  getDeptcode() {
            return deptcode;
        }

        public void setDeptcode(String  deptcode) {
            this.deptcode = deptcode;
        }
        public String  getInnerdeptcode() {
            return innerdeptcode;
        }

        public void setInnerdeptcode(String  innerdeptcode) {
            this.innerdeptcode = innerdeptcode;
        }
        public String  getOrgcode() {
            return orgcode;
        }

        public void setOrgcode(String  orgcode) {
            this.orgcode = orgcode;
        }
        public String  getInnerorgcode() {
            return innerorgcode;
        }

        public void setInnerorgcode(String  innerorgcode) {
            this.innerorgcode = innerorgcode;
        }
        public String  getMemos() {
            return memos;
        }

        public void setMemos(String  memos) {
            this.memos = memos;
        }
        public String  getAvatar() {
            return avatar;
        }

        public void setAvatar(String  avatar) {
            this.avatar = avatar;
        }
        public String  getIdcard() {
            return idcard;
        }

        public void setIdcard(String  idcard) {
            this.idcard = idcard;
        }
        public String  getEmail() {
            return email;
        }

        public void setEmail(String  email) {
            this.email = email;
        }
        public String  getPhone() {
            return phone;
        }

        public void setPhone(String  phone) {
            this.phone = phone;
        }
        public String  getLandline() {
            return landline;
        }

        public void setLandline(String  landline) {
            this.landline = landline;
        }
        public String  getDept() {
            return dept;
        }

        public void setDept(String  dept) {
            this.dept = dept;
        }
        public String  getJob() {
            return job;
        }

        public void setJob(String  job) {
            this.job = job;
        }
        public String  getWorkaddr() {
            return workaddr;
        }

        public void setWorkaddr(String  workaddr) {
            this.workaddr = workaddr;
        }
        public String  getFloor() {
            return floor;
        }

        public void setFloor(String  floor) {
            this.floor = floor;
        }
        public String  getInprovince() {
            return inprovince;
        }

        public void setInprovince(String  inprovince) {
            this.inprovince = inprovince;
        }
        public Date  getHiredate() {
            return hiredate;
        }

        public void setHiredate(Date  hiredate) {
            this.hiredate = hiredate;
        }
        public Date  getDeparturetime() {
            return departuretime;
        }

        public void setDeparturetime(Date  departuretime) {
            this.departuretime = departuretime;
        }
        public Date  getCreatetime() {
            return createtime;
        }

        public void setCreatetime(Date  createtime) {
            this.createtime = createtime;
        }
        public String  getOrg() {
            return org;
        }

        public void setOrg(String  org) {
            this.org = org;
        }
        public String  getTags() {
            return tags;
        }

        public void setTags(String  tags) {
            this.tags = tags;
        }
        public String  getCountry() {
            return country;
        }

        public void setCountry(String  country) {
            this.country = country;
        }
        public String  getProfile() {
            return profile;
        }

        public void setProfile(String  profile) {
            this.profile = profile;
        }
        public String  getProvince() {
            return province;
        }

        public void setProvince(String  province) {
            this.province = province;
        }
        public String  getCity() {
            return city;
        }

        public void setCity(String  city) {
            this.city = city;
        }
        public String  getAddress() {
            return address;
        }

        public void setAddress(String  address) {
            this.address = address;
        }
        public String  getDevicenum() {
            return devicenum;
        }

        public void setDevicenum(String  devicenum) {
            this.devicenum = devicenum;
        }
        public String  getOpenid() {
            return openid;
        }

        public void setOpenid(String  openid) {
            this.openid = openid;
        }
        public String  getMiniopenid() {
            return miniopenid;
        }

        public void setMiniopenid(String  miniopenid) {
            this.miniopenid = miniopenid;
        }
        public String  getTaobao() {
            return taobao;
        }

        public void setTaobao(String  taobao) {
            this.taobao = taobao;
        }
        public String  getAlipay() {
            return alipay;
        }

        public void setAlipay(String  alipay) {
            this.alipay = alipay;
        }
        public String  getDingding() {
            return dingding;
        }

        public void setDingding(String  dingding) {
            this.dingding = dingding;
        }
        public String  getZindex() {
            return zindex;
        }

        public void setZindex(String  zindex) {
            this.zindex = zindex;
        }
        public String  getEmpid() {
            return empid;
        }

        public void setEmpid(String  empid) {
            this.empid = empid;
        }
        public String  getEmpno() {
            return empno;
        }

        public void setEmpno(String  empno) {
            this.empno = empno;
        }



}